[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#477182: Please update the debbugs package



Package: debbugs

Hi,

For a very long time now (since before sarge was released, apparently),
the debbugs package has not been updated anymore. This is a real shame;
it means that users of the package are using a very outdated version of
the BTS.

Please update the debbugs package so that it contains a more recent
version fo the code.

Thanks,

-- 
<Lo-lan-do> Home is where you have to wash the dishes.
  -- #debian-devel, Freenode, 2004-09-22



Reply to: